# GammaDevelopment

Ephys data development P5-40

Elecrophysiological data used for manuscript
'Gamma activity accelerates during prefrontal development'
Sebastian H. Bitzenhofer, Jastyn A. Pöpplau, Ileana L. Hanganu-Opatz



------------- INFORMATION ABOUT FILES -------------


--------------------------------------------------------
--------------------------------------------------------
--- ExperimentsOverview.xlsx

Summary of animals, recording configurations, optogenetic stimulations, and analysis


--------------------------------------------------------
--------------------------------------------------------
--- StimulationPropertiesBaselinePeriods

folder structure containing .mat files for each recording (subfolders named by animalID from ExperimentsOverview.xlsx)

- BaselinePeriods.mat
cell
contains information about period where spontaneous activity without stimulation was recorded (about 15 min)
Information is strucutred as follows (columns) (times and samples refer to start of recording as 0 ms / sample 1)
{1} BaslineStart (in ms)
{2} BaselineEnd (in ms)
{3} BaselinDuration (in minutes)
{4} BaselinStart (in samples)
{5} BaselinEnd (in samples)
{6} BaselinDuration (in samples)
{7} SamplingRate (in samples per s)

- StimulationProperties.mat
cell
contains information about optogenetic stimulations
Further information (Laser power, wavelength, ...) about type of stimulation can be found in ExperimentsOverview.xlsx
Each row represents one stimulation
Information is strucutred as follows (columns) (times and samples refer to start of recording as 0 ms / sample 1)
{1} StimulationStart (in ms)
{2} StimulationEnd (in ms)
{3} StimulationDuration (in s)
{4} Number of pulses (1 for ramp stimulation)
{5} Duration per pulse (in ms)
{6} Pulse frequency (in Hz)
{7} Laser power (set manually on device for ramp stimulations, see inforamtion in ExperimentsOverview.xlsx)
{8} Type of stimulation
{9} Start of individual pulses (in ms)
{10} StimulationStart (in samples)
{11} StimulationEnd (in samples)
{12} tart of individual pulses (in samples)


--------------------------------------------------------
--------------------------------------------------------
--- LFPdata

folder structure containing local field potential data segments in subfolders RampStimulation and Baseline with .mat files for each recording (subsubfolders named by animalID from ExperimentsOverview.xlsx)

-- Baseline_LFP.mat
contains LFP data from baseline period of spontaneous activity (without stimulation) for all recording sites (see ExperimentsOverview.xlsx for area)
- LFP, int16, contains LFP data for baseline period in microvolts (-10 to 0 min from BaselinEnd). Data is filtered 1 to 100 Hz and downsampled to fs=200 Hz
- fs, double, contains downsampled sampling frequency (200 Hz)

-- AcuteStim1_LFP.mat
contains LFP data from 30 repetitions of ramp light stimulations (AcuteStim1, 473 nm) for all recording sites (see ExperimentsOverview.xlsx for area and stimulation info)
- LFP, int16, contains LFP data for stimulation periods in microvolts (-6 to 3 s from StimulationEnd). Data is filtered 1 to 100 Hz and downsampled to fs=200 Hz
- fs, double, contains downsampled sampling frequency (200 Hz)

- AcuteStim2_LFP.mat
contains LFP data from 30 repetitions of control ramp light stimulations (AcuteStim2, 594 nm) for all recording sites (see ExperimentsOverview.xlsx for area and stimulation info)
LFP contains LFP data for stimulation periods (-6 to 3 s from StimulationEnd). Data is filtered 1 to 100 Hz and downsampled to fs=200 Hz
fs contains downsampled sampling frequency (200 Hz)


--------------------------------------------------------
--------------------------------------------------------
--- sp.mat

structure
single unit data for 3554 single units

- sp.st
cell
spike times per single unit in samples (sampling rate 32000 Hz)
(times and samples refer to start of recording as sample 1)

- sp.Nexp
double
experiment number per single unit (see column B in file ExperimentsOverview.xlsx)

- sp.area
double
area per single unit
1, for sp.peakchannel 17:20, ipsilateral mPFC hemisphere to stimulation, shank 1 (most medial)
2, for sp.peakchannel 21:24, ipsilateral mPFC hemisphere to stimulation, shank 2
3, for sp.peakchannel 25:28, ipsilateral mPFC hemisphere to stimulation, shank 3
4, for sp.peakchannel 29:32, ipsilateral mPFC hemisphere to stimulation, shank 4 (most lateral)
5, for sp.peakchannel 1:4, contralateral mPFC hemisphere to stimulation, shank 1 (most medial)
6, for sp.peakchannel 5:8, contralateral mPFC hemisphere to stimulation, shank 2
7, for sp.peakchannel 9:12, contralateral mPFC hemisphere to stimulation, shank 3
8, for sp.peakchannel 13:16, contralateral mPFC hemisphere to stimulation, shank 4 (most lateral)

- sp.peakchannel
double
peak channel (recording site) per single unit

- sp.wf
double
average waveform per single unit (97 samples per single unit centered around negative peak, sampling rate 32000 Hz)

- sp.age
double
age of recorded mouse per single unit

-sp.FS
logical
0 if regular spiking 1 if fast spiking
per single unit
